/*header rules*/

main {
  border-top: 1px solid #D8D8D8;
}

/* SITE IDENTITY */
section.site-identity {
  position: relative;
  padding: 1em .3em;
}
section.site-identity .container-fluid {
  max-width: 1370px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.site-identity h1 {
  margin: 0;
  font-family: "Open Sans",sans-serif;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.15;
  text-transform: uppercase;
}
.site-identity h1 a {
  color: #7a0019;
  border: none;
}
.site-identity h1 a::after {
  display: none;
}
.site-identity .cta-button-gold,
.law-give-button .cta-button-gold {
  background-color: #fc3;
  color: #7a0019;
  border: 1px solid #ffb71e !important;
  padding: 0.6rem 1.5rem;
}
#navbarLaw a.cta-button-gold:hover,
.law-give-button a.cta-button-gold:hover {
  background-color: #7A0019;
  color: #fff;
}
.navbar .container-fluid {
  display: flex;
  justify-content: space-between;
}
.site-identity {
  align-self: center;
  margin: 0;
}
.collapse.navbar-collapse {
  align-self: center;
  padding: 1em;
}
.region-identity {
  display: block !important;
}
#law-navbar .navbar .navbar-nav > .nav-item > .nav-link {
  text-transform: uppercase;
  color: #363230;
}
#law-navbar .navbar .navbar-nav > .nav-item a {
  white-space: nowrap;
  font-size: .9em;
}
#law-navbar .navbar-brand,
#law-navbar .nav-link {
  border-bottom: none !important;
}
#law-navbar .navbar .navbar-nav > .nav-item:hover > a,
#law-navbar .navbar .navbar-nav > .nav-item:focus > a {
  color: #7A0019;
  text-decoration: underline;
}
#law-navbar a:hover,
#law-navbar a:focus,
#law-navbar a:active {
  background-color: transparent;
}
@media only screen and (max-width: 609px) {
  .site-identity {
    padding: 0;
  }
  .collapse.navbar-collapse {
    padding: 1em .3em;
  }
  .navbar-brand {
    margin-right: 0;
    margin-left: 1rem;
  }
  /* button - not used */
 /* .navbar-light button.navbar-toggler {*/
 /*   color: rgba(0,0,0,0.5);*/
 /*   border-color: rgba(0,0,0,0.1);*/
 /*   position: absolute;*/
 /*   top: 10px;*/
 /*   right: 10px;*/
 /* }*/
 /*button .navbar-toggler-icon {*/
 /*   display: inline-block;*/
 /*   width: 1.5em;*/
 /*   height: 1.5em;*/
 /*   vertical-align: middle;*/
 /*   content: "";*/
 /*   background: 50% / 100% 100% no-repeat;*/
 /*   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")*/
 /*}*/
 /* button.navbar-toggler {*/
 /*   padding: 0.25rem 0.75rem;*/
 /*   line-height: 1;*/
 /*   background-color: #eee !important;*/
 /*   border: 1px solid transparent;*/
 /*   border-radius: 0.25rem;*/
 /*   margin: 0;*/
 /* }*/
}
@media only screen and (min-width: 610px) {
  /*button.navbar-toggler {*/
  /*  display: none;*/
  /*}*/
}
/*ORIGINAL IDENTITY SECION*/
#law-navbar .container-fluid .site-identity a:hover {
  border-bottom: 1px solid;
  background-color: transparent;
}
.navbar-brand {
  display: inline-block;
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
  margin-right: 1rem;
  font-size: 2rem;
  line-height: inherit;
  white-space: nowrap;
  border-bottom: none;
}
a.no-hover:hover {
  background-color: inherit !important;
  border-bottom: 1px solid #900021;
}
.ml-auto {
  margin-left: auto !important;
}
#law-navbar .navbar .navbar-nav > .nav-item {
  border-radius: 6px !important;
}
#law-navbar .navbar .navbar-nav > .nav-item > .nav-link {
  padding: 4px 10px;
  text-transform: uppercase;
  color: #363230;
  border-bottom: none !important;
}
#law-navbar .navbar .navbar-nav > .nav-item a {
  white-space: nowrap;
  font-size: .9em;
  text-decoration: none !important;
}
#law-navbar .design-logo a article {
  margin: 0;
}





